# Scanner support

Hakan Ardo (hakan@debian.org)
Fri, 5 Jun 1998 10:42:35 +0200

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: Tom Tromey: "Re: GNOME SANE 0.73"
- Previous message: lws.workshop@t-online.de: "Mustek ScanMagic 9636 S does not run"

--Jwd6BRFiFCcLxzmj
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: quoted-printable

Hi,
I where wondering if I could use a HP ScanJet 5100C scaner with SANE? If not
is there any work in progress to do it or do you know how big a job it would
be to patch one of the excisting drivers to work with it?

--=20
---------------------------------------------------------------
Name: Hakan Ardo
E-Mail: hakan@debian.org
WWW: http://www.ub2.lu.se/~hakan/sig.html
Public Key: Try "finger hakan@master.debian.org"
Fingerprint: E9 81 FD 90 53 5C E9 3E 3D ED 57 15 1B 7E 29 F3
Interests: WWW, Programming, 3D graphics

Thought for the day: As long as one understands, the
spelling does not matter :-)
---------------------------------------------------------------

--Jwd6BRFiFCcLxzmj
Content-Type: application/pgp-signature

-----BEGIN PGP SIGNATURE-----
Version: 2.6.3ia

iQCVAwUBNXevet6dx9igIm71AQF7VQP/ROUghP1aZrDZGciS4lLAcP5jjGC4+hLH
rtbr1aVfFjuLl/nACMou7W9FQaAMrCXIxxFUrZF8cmv4qM8WF8M4drqRHAdI7Hr/
vcycWSryvm4BIRgnJ41YfCCZ3ky8iTmNUtqggCZnGlhX6J7wSe5mUAXpowimKsa3
/ELVddVMrpU=
=MoGD
-----END PGP SIGNATURE-----

--Jwd6BRFiFCcLxzmj--

    --
    Source code, list archive, and docs: http://www.mostang.com/sane/
    To unsubscribe: echo unsubscribe sane-devel | mail majordomo@mostang.com

- Next message: Tom Tromey: "Re: GNOME SANE 0.73"
- Previous message: lws.workshop@t-online.de: "Mustek ScanMagic 9636 S does not run"